/*html {
    position: relative;
    min-height: 100%;
}*/
.footer__link.bordernone:after {
    content: "" !important;
}

.mr-10 {
    margin-right: 10px;
}

.mb-10 {
    margin-bottom: 10px;
}

.p-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.vtitle {
    margin-top: 0;
    font-size: 24px;
    font-weight: bold;
    color: #1c0c56;
}

.ytitle {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
    color: #f7941e;
}

.custom__img {
    width: auto;
    object-fit: cover;
    margin: 0 auto;
}

.post_banner {
    margin: 0 auto;
    object-fit: cover;
}

.w-100 {
    width: 100%;
}

/*.user-menu .navbar-collapse .brand-logo img {
    max-height: 75px;
}*/
/*CONTENT*/
p.basic {
    font-size: 15px;
    font-weight: normal;
    color: #000;
    line-height: 28px;
}

.custom-padding {
    padding: 60px 15px 0;
}

.custom-padding-120 {
    padding: 120px 0 0 170px;
}

.custom-padding-lr {
    padding: 0 100px;
}

.custom-padding-top {
    padding-top: 120px;
}

.heading-1 {
    margin: 0 0 20px;
    font-size: 40px;
    font-weight: bold;
    color: #1c0c56;
}

.main-wrapper {
    min-height: 100vh;
    display: flex;
    flex-flow: column;
    background-color: #fff;
}

.wrapper {
    position: relative;
}

.content-wrapper {
    padding: 40px 15px 80px;
}

.readmore {
    text-decoration: none;
    font-weight: bold;
    color: #1c0c56;
    transition: all ease 300ms;
}

.readmore:hover {
    text-decoration: none;
    color: #f7941e;
    transition: all ease 300ms;
}

.btnsubmit {
    margin-bottom: 20px;
    height: 36px;
    border: 1px solid #1c0c56;
    border-radius: 0;
    color: #1c0c56;
    background-color: #f7941e;
    text-transform: uppercase;
    transition: all ease 300ms;
}

.btnsubmit:hover {
    border: 1px solid #f7941e;
    color: #f7941e;
    background-color: #1c0c56;
    transition: all ease 300ms;
}

.panel .panel-heading .panel-title>a {
    display: block;
    text-decoration: none;
}

.contact-us .panel,
.contact-us .panel-heading {
    color: #636b6f;
    border-color: transparent;
    background-color: transparent;
    transition: all ease 300ms;
}

.contact-us a {
    text-decoration: none;
}

.faq .panel:hover {
    border-color: #f7941e;
    transition: all ease 300ms;
}

.faq .panel .panel-heading:hover {
    color: #f7941e;
    background-color: #1c0c56;
    transition: all ease 300ms;
}

.contact-us .g-recaptcha>div {
    transform: scale(0.77);
    transform-origin: 0 0;
}

.contact-us textarea {
    max-height: 90px;
    max-width: 100%;
    min-height: 90px;
    min-width: 100%;
    resize: none;
}

/*NEWS*/
.news {
    background-color: #f5f8fa;
}

.news__item .panel {
    border: none;
    box-shadow: none;
    background-color: transparent;
}

.news__item .panel .panel-body {
    padding: 0 35px;
}

.news__item--image {
    overflow: hidden;
    margin: 0 auto;
}

.news__item--content .basic {
    font-size: 16px;
    line-height: 16px;
}

/*FOOTER*/
.footer {
    font-size: 12px;
}

.sprite-before::before {
    background-image: url('/img/spritesheet.png');
    background-repeat: no-repeat;
    display: block;
}

.footer .sprite-before::before {
    content: '';
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

.sprite-before:last-child {
    margin-left: -3px;
}

.footer .sprite-before span {
    margin-left: 5px;
}

.footer .sprite-address::before {
    background-position: -5px -5px;
}

.footer .sprite-contact::before {
    background-position: -5px -33px;
}

.footer .sprite-email::before {
    background-position: -5px -61px;
}

.footer .sprite-website::before {
    background-position: bottom;
    width: 23px;
    background-size: 100%;
    height: 23px;
}

.footer .sprite-before .sprite-website::before {
    content: '';
    width: 18px;
    height: 18px;
    display: inline-block;
}

.footer .content-wrapper {
    padding: 15px 0 0;
    background-color: #1c0c56;
    color: #fff;
}

.footer .column {
    padding: 0 50px;
    border-right: 1px solid #fff;
}

.footer .column:first-child {
    padding: 0 15px;
}

.footer .column:last-child {
    border-right: none;
}

.footer .contacts {
    padding-top: 28px;
}

.footer .contacts li {
    margin-bottom: 10px;
    line-height: 22px;
    text-align: left;
    word-break: break-word;
}

.footer .contacts li .sprite-address {
    display: flex;
}

.footer .contacts li:nth-child(2) img {
    margin-top: 5px;
}

/* .footer .contacts img {
    margin-right: 5px;
    height: 18px;
} */
.footer .contacts a {
    text-decoration: none;
    color: #fff;
    transition: all ease 300ms;
}

.footer .contacts a:hover {
    color: #f7941e;
    transition: all ease 300ms;
}

.footer .links a {
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    line-height: 22px;
    transition: all ease 300ms;
}

.footer .links a:hover,
.socials a {
    color: #f7941e;
    transition: all ease 300ms;
}

.socials a {
    float: left;
    margin-right: 12%;
}

.socials img {
    transition: all ease 300ms;
}

.socials a:hover img {
    opacity: .5;
    transition: all ease 300ms;
}

.footer .subscform .newsletter__header {
    margin-top: 0;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
}

.contact-us .form-control,
.footer .subscform label {
    font-size: 12px;
    font-weight: normal;
    color: #fff;
}

.contact-us .form-control,
.footer .subscform .form-control {
    margin-bottom: 10px;
    border-radius: 0;
    transition: all ease 300ms;
    color: #666;
}

.contact-us .form-control:focus,
.checkout .form-control:focus,
.footer .subscform .form-control:focus {
    outline: none;
    box-shadow: 0px 0px 5px 0px rgba(247, 148, 30, 1);
    border: 1px solid #f7941e;
    transition: all ease 300ms;
}

.footer .subscform .newsletter__submit {
    margin-top: 24px;
    width: 108px;
    height: 36px;
    border-radius: 0;
    background-color: #f7941e;
    transition: all ease 300ms;
}

.footer .subscform .newsletter__submit:hover {
    border-color: #f7941e;
    color: #f7941e;
    background-color: #1c0c56;
    transition: all ease 300ms;
}

.footer .subscform input[type=checkbox],
.footer .subscform input[type=radio] {
    margin-top: 2px;
}

.copyright {
    margin-top: 10px;
    background-color: #666;
}

.copyright small {
    font-size: 10px;
    font-weight: normal;
    color: #fff;
}

.credits a {
    margin: 0;
    font-size: 12px;
    font-weight: normal;
    color: #797670;
    text-decoration: none;
}

table.dataTable {
    width: auto !important;
}

.dataTables_paginate .pagination .disabled a:focus,
.dataTables_paginate .pagination a:focus {
    border-radius: 0;
    border: 1px solid #f7941e;
    color: #f7941e;
    background-color: #1c0c56;
    transition: all ease 300ms;
}

.dataTables_paginate .pagination a,
.dataTables_paginate .pagination .disabled a:hover,
.dataTables_paginate .pagination .disabled a:active {
    margin-bottom: 20px;
    height: 36px;
    border: 1px solid #1c0c56;
    border-radius: 0;
    transition: all ease 300ms;
    border: 1px solid #f7941e;
    color: #f7941e;
    background-color: #1c0c56;
    transition: all ease 300ms;
}

.dataTables_paginate .pagination .disabled a {
    opacity: .5;
}

.dataTables_paginate .pagination .active a,
.dataTables_paginate .pagination a:hover,
.dataTables_paginate .pagination a:active {
    border: 1px solid #1c0c56;
    color: #1c0c56;
    background-color: #f7941e;
    transition: all ease 300ms;
}

/* RETURN TO TOP */
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #f7941e;
    width: 50px;
    height: 50px;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 37px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 15px;
    top: 8px;
    font-size: 30px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: $blue;
}

#return-to-top:hover i {
    color: $white;
    top: 5px;
}

/* NO SCRIPT*/
.script-message {
    padding: 20px;
    text-align: center;
    position: fixed;
    left: 0;
    top: 30%;
    width: 100%;
    z-index: 3;
}

.script-message p {
    font-weight: bold;
    color: #1c0c56;
}

.script-message a {
    margin: 0;
    font-weight: bold;
    color: #f7941e;
}

/*LOGIN*/
.auth {
    margin-top: 10%;
}

.auth .panel,
.auth .panel>div {
    border-color: transparent;
    box-shadow: none;
    background-color: transparent;
}

.auth .form-control {
    border-radius: 0;
    transition: all ease 300ms;
}

.auth .form-control:focus {
    outline: none;
    box-shadow: none;
    border: 1px solid #f7941e;
    transition: all ease 300ms;
}

.auth .btnforgot {
    text-decoration: none;
    font-weight: bold;
    color: #1c0c56;
    transition: all ease 300ms;
}

.auth .btnforgot:hover {
    color: #f7941e;
    transition: all ease 300ms;
}

.full-width {
    margin-top: 15px;
}

table.restables-clone {
    display: none;
}

.checkout textarea {
    resize: none;
}

@media (max-width: 991px) {
    table.restables-origin {
        display: none;
    }

    table.restables-clone {
        display: table;
    }
}

.invoice .panel-body {
    padding: 0;
}

@media screen and (max-width: 767px) {
    .mymainnav {
        position: absolute !important;
        top: 15%;
        width: 100%;
        background-color: #fff;
        z-index: 1;
        box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.75);
    }

    .navbar-toggle {
        z-index: 1;
    }

    .footer .column {
        border: none;
    }

    .footer .links .leaf {
        display: inline-block;
        text-align: center;
        margin-left: 10px;
    }

    .footer .contacts li,
    .footer .contact .sprite-address {
        display: block;
        text-align: center;
    }

    .footer .links .leaf a:after {
        content: "|";
        margin-left: 10px;
    }

    .footer .links .soclinks {
        clear: both;
    }

    .footer .links .soclinks li {
        display: inline-block;
        margin: 10px 2% 0;
        text-align: center;
    }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .header-wrapper {
        padding: 0 !important;
    }

    /*.user-menu .navbar-brand {
        width: 80%;
    }*/
    .user-menu .header-text,
    .main-nav .nav>li>a,
    .main-nav .nav .dropdown-menu>li>a {
        margin: 5px 0;
        padding: 8px;
        text-align: center;
        float: none !important;
    }

    .main-nav .nav .dropdown-menu>li>a {
        margin: 0;
        padding: 3px;
    }

    .user-menu .navbar-collapse .brand-logo a {
        padding: 15px;
    }

    .user-menu .navbar-collapse .brand-logo img {
        margin: 0 auto;
    }

    .main-nav-list {
        padding: 15px !important;
    }

    .cart-icon {
        float: none !important;
        display: inline-block;
    }

    .menu__item .badge {
        right: 52% !important;
    }

    .content.introduction {
        padding: 15px 0;
        background: #fff !important;
    }

    .inner-page img {
        width: 100% !important;
        height: auto !important;
        margin: 0 auto !important;
    }

    .custom-padding {
        padding: 15px;
    }

    .custom-padding-lr {
        padding: 0 15px;
    }

    .custom-padding-120 {
        padding: 0 15px;
    }

    .contact-us .left-content {
        margin-bottom: 50px;
    }

    .footer {
        text-align: center;
    }

    .footer .column {
        padding: 0 15px;
    }

    .footer .column:nth-child(2) {
        border: none;
    }

    .footer .soclinks.list-unstyled {
        padding: 0 13px;
    }

    .footer .subscform {
        clear: both;
        padding-top: 20px;
    }

    .footer .subscform .newsletter__submit {
        margin-top: 0;
    }

    .credits {
        text-align: center;
    }

    .carousel-indicators {
        z-index: 0;
    }

    /* .content iframe {
        width: 100%;
    } */

    table.dataTable {
        width: 100% !important;
    }

    .success-page .heading-1 {
        font-size: 24px;
    }

    .content-wrapper div.dataTables_wrapper div.dataTables_length,
    .content-wrapper div.dataTables_wrapper div.dataTables_filter,
    .content-wrapper div.dataTables_wrapper div.dataTables_info,
    .content-wrapper div.dataTables_wrapper div.dataTables_paginate {
        text-align: right;
        white-space: inherit;
    }
}

@media screen and (max-width: 320px) {
    .menu__item {
        margin: 0 !important;
        text-align: center;
    }

    .menu__item .badge {
        right: 52% !important;
    }

    .user-menu .navbar-collapse .brand-logo {
        border: none;
    }
}

@media screen and (min-width: 768px) and (max-width: 1365px) {
    .inner-page img {
        width: 100% !important;
        height: auto !important;
        margin: 0 auto !important;
    }
}

/* @media screen and (max-width: 600px) {
    .menu__item .badge {
        top: 0px !important;
        right: 270px !important;
    }
} */

@media screen and (min-width: 768px) and (max-width: 1919px) {
    .header-wrapper {
        padding: 15px !important;
    }

    .navbar-header {
        width: 28% !important;
    }

    .main-nav .nav>li>a {
        padding: 0 8px;
    }

    .menu__item {
        margin: 0;
    }

    .menu__item .badge {
        right: 53px;
    }

    /*.user-menu .navbar-brand {
        width: 80%;
    }*/
    .user-menu .navbar-collapse .brand-logo a {
        padding: 0;
    }

    .main-nav-list {
        padding: 8px !important;
    }

    .custom-padding {
        padding: 15px;
    }

    .custom-padding-lr {
        padding: 0 15px;
    }

    .custom-padding-120 {
        padding: 0 15px;
    }

    .content.introduction .content-body {
        background-color: rgba(255, 255, 255, 0.72);
        padding: 15px 0;
    }

    .inner-page hr {
        clear: left;
    }

    /*.footer .subscform .newsletter__submit {
        margin-top: 0;
    }*/
    table.dataTable {
        width: 100% !important;
    }
}

@media screen and (min-width: 1366px) and (max-width: 1919px) {
    .content.introduction .content-body {
        background-color: rgba(255, 255, 255, 0.72);
        padding: 15px 0;
    }

    .content.introduction .content-body .custom-padding-120 {
        padding: 60px 0 0 15px;
    }
}

@media screen and (min-width: 1366px) {

    .navbar-nav>li:hover>ul.dropdown-menu,
    ul.nav li.dropdown:hover>ul.dropdown-menu,
    .nav-item.dropdown:hover>ul.dropdown-menu {
        display: block;
    }
}

@media screen and (min-width: 1367px) {
    @media screen and (min-width: 1367px) {
        .leftbg {
            display: block !important;
            position: absolute;
            top: 0;
            left: 0;
        }

        .rightbg {
            display: block !important;
            position: absolute;
            bottom: 0;
            right: 0;
        }
    }

    @media screen and (min-width: 768px) {
        table.dataTable {
            width: 100% !important;
        }
    }

    /*table.restables-clone {
    display: none;
}

@media (max-width: 991px) {
    table.restables-origin {
        display: none;
    }
    
    table.restables-clone {
        display: table;
    }
}*/
    .qlink {
        position: relative;
        transition: .15s all ease-in-out;
        border: 1px dotted transparent;
    }

    .qlink>.qlink-button {
        opacity: 0;
        position: absolute;
        top: 0;
        z-index: 1;
        right: 0;
        transition: .15s all ease-in-out;
    }

    .qlink:hover,
    .qlink.qlink-block {
        border: 1px dotted blue;
    }

    .qlink:hover>.qlink-button,
    .qlink.qlink-block>.qlink-button {
        opacity: 1;
    }

    .content-wrapper table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before,
    .content-wrapper table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before {
        background-color: #f7941e;
        color: #1c0c56;
        border-color: #1c0c56;
    }